
#title {
	background-image: url(images/title_bg.jpg);
}

div.info-bg {
	background: url(images/bgimg.jpg) no-repeat center top;
	padding: 80px 0 90px 0;
}

ul.point {
	align-items: center;
	display: flex;
	justify-content: center;
}

ul.point li {
	padding: 0 15px;
}

div.before-after p em {
	font-size: 14px;
}

ul.beforeafter {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

ul.beforeafter li {
	padding: 25px;
}

div.program {
	background: url(images/bgimg.jpg) no-repeat center top;
	border: 1px solid #eeeeee;
	padding: 50px 0 40px 0;
}